<?php

namespace App\Http\Controllers\Account;


use App\Classes\Modules\ControllersLogic\Accounts\ListUserInvitationLogic;

class ListInviteUserController
{
    public function list(ListUserInvitationLogic $logic){

       return $logic->execute();
    }

}